.hamburger {
	padding: 0;
	
	vertical-align: sub;
	margin-right: 7px;
}
.hamburger:hover {
	opacity: 1;
}
.hamburger-box {
    width: 16px;
    height: 16px;
	
	margin-bottom: -0.5px;
}
.hamburger-inner {
    margin-top: 0px;
}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
	width: 16px;
	height: 1px;
    border-radius: 0px;
    background-color: #B49759;
	
	transition-duration: .2s;
}
.hamburger-inner::before {
    top: -4px;
}
.hamburger-inner::after {
    bottom: -4px;
}


.hamburger--slider-r .hamburger-inner {
    top: 2px;
}
.hamburger--slider-r .hamburger-inner::before {
    top: 4px;
}
.hamburger--slider-r .hamburger-inner::after {
    top: 8px;
}
.hamburger--slider-r.is-active .hamburger-inner {
    transform: translate3d(0,4px,0) rotate(-45deg);
}
.hamburger--slider-r.is-active .hamburger-inner::before {
    transform: rotate(45deg) translate3d(5.714px,-3px,0);
}
.hamburger--slider-r.is-active .hamburger-inner::after {
    transform: translate3d(0,-8px,0) rotate(90deg);
}

.hamburger--slider .hamburger-inner {
    top: 2px;
}
.hamburger--slider .hamburger-inner::before {
    top: 4px;
}
.hamburger--slider .hamburger-inner::after {
    top: 8px;
}
.hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0,4px,0) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.714px,-3px,0);
}
.hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0,-8px,0) rotate(-90deg);
}